/* Date */

#DateContainer
{
    left: 3.95%;
    top: 6.6%;
}

#DateContainer #DateButton
{
    width: 68.0%;
    height: 29%;

    font-size: 2.5vw;
}

/* Map */

#MapToggleSequencerButton
{
    left: 6.7%;
    top: 63.2%;

    width: 15.3%;
    height: 4.5%;
}

#MapContainer
{
    left: 27.4%;
    top: 6.6%;

    width: 46.1%;
    height: 86.4%;

    filter: brightness(1.10);
}

#MapContainer.extended
{
    left: 37.2%;
    top: 6.6%;

    width: 36.3%;
    height: 67.9%;

    filter: brightness(1.10);
}

#MapContainer #MuterHauts-de-France
{
    top: 7%;
}

#MapContainer #MuterNormandie
{
    left: 24%;
    top: 21%;
}

#MapContainer #MuterBretagne
{
    left: 5%;
}

#MapContainer #MuterPaysDeLaLoire
{
}

#MapContainer #MuterNouvelle-Aquitaine
{
}

#MapContainer #MuterIle-de-France
{
    left: 60%;
    top: 30%;
}

#MapContainer #MuterGrandEst
{
    left: 93%;
    top: 29%;
}

#MapContainer #MuterBourgogne-Franche-Comte
{
}

#MapContainer #MuterCentre-ValDeLoire
{
}

#MapContainer #MuterAuvergne-Rhone-Alpes
{
}

#MapContainer #MuterOccitanie
{
}

#MapContainer #MuterProvence-Alpes-CoteDAzur
{
}

/* Trade */

#TradeContainer
{
    left: 74.7%;
    top: 6.6%;

    /* width: 20.8%; */
    /* height: 70.2%; */
}

/* Sequencer */

#SequencerPanel
{
    position: absolute;

    left: 4.0%;
    top: 76.1%;

    width: 69.5%;
    height: 17.0%;
}

#SequencerPanel #SequencerControl #ButtonPlay
{
    left: 1.4%;
    /* top: 14.0%; */

    /* width: 10.0%; */
    /* height: 0.0%; */
}

#SequencerPanel #SequencerControl #ButtonStop
{
    left: 6.2%;
    /* top: 14.0%; */

    /* width: 10.0%; */
    /* height: 0.0%; */
}

#SequencerPanel #SequencerControl #SequencerVolumeSlider
{
    left: 57.0%;
    /* top: 0.0%; */

    /* width: 25.0%; */
    /* height: 0.0%; */
}


#SequencerPanel #SequencerControl #ButtonAddSequence
{
    left: 16.6%;
    top: 23.0%;

    width: 3.5%;
    /* height: 0.0%; */
}

#SequencerPanel #SequencerControl #ButtonRemoveSequence
{
    left: 20.4%;
    top: 23.0%;

    width: 3.5%;
    /* height: 0.0%; */
}

#SequencerPanel #SequencerControl #ButtonBounce
{
    left: 88.1%;
    top: 20.0%;

    width: 10.4%;
    /* height: 0.0%; */
}

#SequencerPanel #SequencerControl #GroupBin
{
    left: 24.8%;
    top: 22.0%;

    width: 13.3%;
}

#SequencerPanel #SequencerControl #SequencerPanelResetMixButton
{
    left: 39.1%;
    top: 22.0%;

    width: 11.6%;
}

/* Video */
#VideoView:not(.fullscreen)
{
    border: 1px solid #00ff00ee;
    background-color: #000000dd;
}

/* #VideoView:not(.extended):not(.fullscreen)
{
    left: 4.0%;
    top: 70.6%;

    width: 20.5%;
    height: 22.0%;
} */

#VideoView:not(.extended)
{
    display: none;
}

#VideoView.extended:not(.fullscreen)
{
    left: 23.2%;
    top: 56.6%;

    width: 12.5%;
    height: 17.8%;
}

#VideoView:not(.fullscreen)>video
{
    position: absolute;

    top: 49.0%;
    left: 0.3%;
    transform: translate(0, -49.0%);

    width: 99.0%;
    max-height: 99.0%;
}

#VideoView:not(.fullscreen) #VideoViewAudioButton
{
    display: none;
    pointer-events: none;
}

#VideoView:not(.fullscreen) #VideoViewFullScreen
{
    display: none;
    pointer-events: none;
}

/* ChargePanel */

#ChargePanel
{
    left: 75.8%;
    top: 76.6%;
}

#ChargeTutorialPopup
{
    left: 25%;
    top: 30%;
}

#RecyclorButtonShowHide
{
    left: 91.1%;
    top: 78.8%;
}

#Recyclor:not(.extended) .bin
{
    top: 43.0%;
}
#Recyclor:not(.extended) #RecyclorBin1
{
    left: 35.6%;
}
#Recyclor:not(.extended) #RecyclorBin2
{
    left: 46.1%;
}
#Recyclor:not(.extended) #RecyclorBin3
{
    left: 56.7%;
}

#Recyclor.extended .bin
{
    top: 38.0%;
}
#Recyclor.extended #RecyclorBin1
{
    left: 40.5%;
}
#Recyclor.extended #RecyclorBin2
{
    left: 51.0%;
}
#Recyclor.extended #RecyclorBin3
{
    left: 61.6%;
}
